
#intro div{	text-align:center; }

#example2 .empty{
	border:1px solid blue;
}
#example2 .full{
	border:1px solid #FFFF9C;
	background-color:#FFFF9C;
	color:red;
	font-family:arial,sans-serif;
	font-size:16px;
	font-weight:bold;
}

#example2 sup .full{
	font-size:12px;
}

sup input{
	*margin-bottom: 9px;
}



